format_version: '1.0'

repository_url: https://github.com/weechat/weechat

sequence:
  base_version:
    input_file: '50415dfb.zip'
    commit_sha1: 50415dfbb7b2ef88084b6a2e1cc33b542eb7d657
  fix_attempt:
    - input_file: 'c869aa38.diff'
      commit_sha1: c869aa380926b0c57a206543f240585c6ac8ab27
    - input_file: 'b38b2abe.diff'
      commit_sha1: b38b2abe3b397af1133951fb5326cc5cbb80807e
    - input_file: '6e094991.diff'
      commit_sha1: 6e094991639cd17513ddd55e3f3f334a41ec2a07
    
  expected_fix:
    input_file: '2073408b.diff'
    commit_sha1: 2073408b86b7b959383d528b3fcb96be0fa39dc8

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/weechat/weechat/issues/1296
